body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden; /* Remove barras de rolagem */
    background-color: #000;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain; /* Ajusta a imagem sem distorcer */
}